libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: gtest
Description: GoogleTest (without main() function)
Version: 1.17.0
URL: https://github.com/google/googletest
Libs: -Wl,-R${libdir} -L${libdir} -lgtest -lpthread
Cflags: -I${includedir} -DGTEST_HAS_PTHREAD=1
